---
Bug-Database: https://gitlab.com/warsaw/flufl.enum/issues
Bug-Submit: https://gitlab.com/warsaw/flufl.enum/issues/new
Repository: https://gitlab.com/warsaw/flufl.enum.git
Repository-Browse: https://gitlab.com/warsaw/flufl.enum
